| Irrlicht 3D Engine |

Classes | Namespaces | Typedefs
path.h File Reference
`#include "irrString.h"`

Go to the source code of this file.

## Classes

- struct irr::io::SNamedPath
    Used in places where we identify objects by a filename, but don't actually work with the real filename. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::io

    This namespace provides interfaces for input/output: Reading and writing files, accessing zip archives, xml files, ...

## Typedefs

- typedef core::string< fschar_t > irr::io::path
    Type used for all file system related strings.